### Method

# GUPnPAV DIDLLiteResource get_import_uri

#### Declaration [src]

    const char*
    gupnp_didl_lite_resource_get_import_uri (
      GUPnPDIDLLiteResource* resource
    )

#### Description [src]

Get the import URI associated with the `resource`.

Gets property | `GUPnPAV.DIDLLiteResource:import-uri`

#### Return value

Type: `const char*`

The import URI or `NULL`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.